{
  "filter": [
      {
          "label": "Type of Resource",
          "id": "type",
          "options": [
              {
                  "label": "Platforms",
                  "id": "platform",
                  "value": "platform"
              },
              {
                  "label": "Basic Components",
                  "id": "base",
                  "value": "base"
              },
              {
                  "label": "Software / SDKs",
                  "id": "software",
                  "value": "software"
              },
              {
                  "label": "APIs",
                  "id": "api",
                  "value": "api"
              },
              {
                  "label": "Information / Assistance",
                  "id": "information-assistance",
                  "value": "information-assistance"
              },
              {
                  "label": "Directives / Guidelines",
                  "id": "directive-guideline",
                  "value": "directive-guideline"
              }
          ]
      },
      {
          "label": "Status",
          "id": "status",
          "options": [
              {
                  "label": "Production",
                  "id": "production",
                  "value": "production"
              },
              {
                  "label": "In Development",
                  "id": "development",
                  "value": "development"
              },
              {
                  "label": "Discontinued",
                  "id": "discontinued",
                  "value": "discontinued"
              },
              {
                  "label": "Beta",
                  "id": "beta",
                  "value": "beta"
              }
          ]
      }
  ],
  "filter-it-standards": [
      {
          "label": "Lifecycle Phases",
          "id": "status",
          "options": [
              {
                  "label": "Requirement Notification",
                  "id": "bedarfsmeldung",
                  "value": "Requirement Notification"
              },
              {
                  "label": "Review",
                  "id": "prüfung",
                  "value": "Review"
              },
              {
                  "label": "Implementation",
                  "id": "umsetzung",
                  "value": "Implementation"
              },
              {
                  "label": "Approval",
                  "id": "genehmigung_plr",
                  "value": "Approval"
              },
              {
                  "label": "Operational Transition",
                  "id": "betriebsüberführung",
                  "value": "Operational Transition"
              },
              {
                  "label": "Regular Operation",
                  "id": "regelbetrieb",
                  "value": "Regular Operation"
              },
              {
                  "label": "Decommissioning Recommendation",
                  "id": "dekommissionierungsempfehlung",
                  "value": "Decommissioning Recommendation"
              },
              {
                  "label": "Decommissioning",
                  "id": "dekommissionierung",
                  "value": "Decommissioning"
              }
          ]
      },
      {
          "label": "Associated FIT Standards",
          "id": "slugMaster",
          "options": [
              {
                  "label": "Hide Subordinate FIT Standards",
                  "id": "parent",
                  "value": "Parent"
              }
          ]
      }
  ]
}
